» Ubuntu » Packages

Error

two or more packages specified (libgconf2.0-cil quantal)